.carousel {
	height: 460px;
}
.carousel-inner img {
	height: 460px;
	object-fit: cover;
	object-position: center top;
}
.card {
    /*opacity: 1;  Fully visible by default */
    transition: opacity 1s ease-in-out; /* Smooth fade transition */
}
.card.hide {
    opacity: 0; /* Fades out when the 'hide' class is added */
}
@media (max-width: 1200px) {
	.carousel {
		height: 510px;
	}
	.carousel-inner img {
		height: 510px;
	}
}
@media (max-width: 992px) {
	.carousel {
		height: 560px;
	}
	.carousel-inner img {
		height: 560px;
	}
}
@media (max-width: 768px) {
	.carousel {
		height: 610px;
	}
	.carousel-inner img {
		height: 610px;
	}
}
@media (max-width: 576px) {
	.carousel {
		height: 660px;
	}
	.carousel-inner img {
		height: 660px;
	}
}
@media (max-width: 480px) {
	.carousel {
		height: 760px;
	}
	.carousel-inner img {
		height: 760px;
	}
	#svcContainer {
		height: 405px !important;
	}
}